# ARBES31Compatibility (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBES31Compatibility

    java.lang.Object
      org.lwjgl.opengl.ARBES31Compatibility

    public final class ARBES31Compatibility

extends java.lang.Object

Method Summary
`static void` `glMemoryBarrierByRegion(int barriers)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glMemoryBarrierByRegion

    public static void glMemoryBarrierByRegion(int barriers)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.